Finance::Quote::Cominvest(3)

NAME
Finance::Quote::Cominvest - Obtain information from cominvest, formerly known as Adig Investment.

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %info = Finance::Quote->fetch('cominvest', '637256');
    %info = Finance::Quote->fetch('adig', 'DE0006372568');

DESCRIPTION
This module obtains information from cominvest Asset Management http://www.cominvest-am.de/ - a german mutual fund company. It was formerly known as Adig Investments and thus an alias 'adig' is also provided.

The name with which this module is called does not change its behavior. It may be asked for german WKNs or international ISINs.

Information returned by this module is governed by the terms and conditions of cominvest Asset Management GmbH.

LABELS RETURNED
The following labels may be returned by Finance::Quote::Cominvest: exchange, name, bid, ask, date, yield, price, p_change.

SEE ALSO
cominvest Asset Management, http://www.cominvest-am.de/